Loading ...
Sorry, an error occurred while loading the content.
 

Raspberry Pi what should I use it for

Expand Messages
  • gulfcoastfishing@att.net
    Just got my raspberry pi a mini keyboard and track pad and 7 monitor now how can I put it to use in the ham shack anyone sucessful running psk31 yet
    Message 1 of 11 , Jan 8, 2014
      Just got my raspberry pi a mini keyboard and track pad and 7" monitor now how can I put it to use in the ham shack anyone sucessful running psk31 yet
    • Andrea-IV3ONZ
      Fldigi works well. ... 73 de Andrea Andy Tognan Iv3onz web: http://www.iv3onz.altervista. org bbs: iv3onz@iv3onz.fvg.ita.eu Ampr: iv3onz.ampr.org -
      Message 2 of 11 , Jan 9, 2014

        Fldigi works well.

        ----

        73 de Andrea "Andy" Tognan Iv3onz

        web: http://www.iv3onz.altervista. org
        bbs: iv3onz@...
        Ampr: iv3onz.ampr.org - 44.134.185.34
        WL2k: iv3onz@...



        From: gulfcoastfishing@... <gulfcoastfishing@...>;
        To: <Raspberry_Pi_4-Ham_RADIO@yahoogroups.com>;
        Subject: [Raspberry_Pi_4-Ham_RADIO] Raspberry Pi what should I use it for
        Sent: Thu, Jan 9, 2014 6:28:59 AM

         

        Just got my raspberry pi a mini keyboard and track pad and 7" monitor now how can I put it to use in the ham shack anyone sucessful running psk31 yet

      • ssjol@...
        Yes, you can download Fldigi from the repository and it works well on the Pi. If you use a Signalink interface you need to plug it directly into the Pi, not a
        Message 3 of 11 , Jan 9, 2014
          Yes, you can download Fldigi from the repository and it works well on the Pi.  If you use a Signalink interface you need to plug it directly into the Pi, not a USB hub.
           
          Stan
          W0KP
           
           
          In a message dated 1/9/2014 2:51:10 A.M. Mountain Standard Time, gulfcoastfishing@... writes:
           

          Just got my raspberry pi a mini keyboard and track pad and 7" monitor now how can I put it to use in the ham shack anyone sucessful running psk31 yet

        • gulfcoastfishing@att.net
          Ok got my Raspberry Pi loaded with Raspian and my wireless card working on LXTerminal is did sudo apt-get install fldigi it acted like it download I clicked Y
          Message 4 of 11 , Jan 9, 2014
            Ok got my Raspberry Pi loaded with Raspian and my wireless card working on LXTerminal is did
            sudo apt-get install fldigi

            it acted like it download I clicked Y to install then it said it was missing a file. I tried this several times sme result anyone have suggestions to get fldigi loaded so I can use it for psk31....

            Thank You
            W3LDR
          • John Wiseman
            Try sudo apt-get update, then retry the install That usually fixes problems with missing files on installs. 73, John G8BPQ _____ From:
            Message 5 of 11 , Jan 9, 2014

              Try sudo apt-get update, then retry the install

               

              That usually fixes problems with missing files on installs.

               

              73,

              John G8BPQ

               


              From: Raspberry_Pi_4-Ham_RADIO@yahoogroups.com [mailto: Raspberry_Pi_4-Ham_RADIO@yahoogroups.com ] On Behalf Of gulfcoastfishing@...
              Sent: 09 January 2014 22:33
              To: Raspberry_Pi_4-Ham_RADIO@yahoogroups.com
              Subject: [Raspberry_Pi_4-Ham_RADIO] Re: Raspberry Pi what should I use it for

               

               

              Ok got my Raspberry Pi loaded with Raspian and my wireless card working on LXTerminal is did
              sudo apt-get install fldigi

              it acted like it download I clicked Y to install then it said it was missing a file. I tried this several times sme result anyone have suggestions to get fldigi loaded so I can use it for psk31....

              Thank You
              W3LDR

            • kenwaldek
              $ sudo apt-get update $ sudo apt-get upgrade $ sudo apt-get install fldig
              Message 6 of 11 , Jan 9, 2014
                $ sudo apt-get update
                $ sudo apt-get upgrade
                $ sudo apt-get install fldig



                Op 9-jan.-2014, om 23:33 heeft gulfcoastfishing@... het volgende geschreven:

                Ok got my Raspberry Pi loaded with Raspian and my wireless card working on LXTerminal is did
                sudo apt-get install fldigi 

                it acted like it download I clicked Y to install then it said it was missing a file. I tried this several times sme result anyone have suggestions to get fldigi loaded so I can use it for psk31....

                Thank You
                W3LDR


              • John Guillory
                I think you need Python -- KF5QEO John Guillory westlakegeek@yahoo.com Cell: 601-754-9233 Pinger: 337-240-7890 Google Voice: 601-265-1307
                Message 7 of 11 , Jan 9, 2014
                  I think you need Python

                  --
                  KF5QEO
                  John Guillory
                  Cell: 601-754-9233
                  Pinger: 337-240-7890
                  Google Voice: 601-265-1307

                • Max Harper
                  I have a pi that I had loaded the OS and had already done the update and upgrade this morning. I just did the sudo apt-get install fldig and it worked. It
                  Message 8 of 11 , Jan 9, 2014
                    I have a pi that I had loaded the OS and had already done the update and upgrade this morning. I just did the sudo apt-get install fldig and it worked. It doesn't have anything else connected, but the configurating wizzard started ok. Just trying to duplicate your problem. Get the updates and it should work. Since I have it installed I just might have to try it myself.
                     
                    Good luck Max KG4PID
                    From: kenwaldek <kenwaldek@...>
                    To: Raspberry_Pi_4-Ham_RADIO@yahoogroups.com
                    Sent: Thursday, January 9, 2014 4:58 PM
                    Subject: Re: [Raspberry_Pi_4-Ham_RADIO] Re: Raspberry Pi what should I use it for

                     
                    $ sudo apt-get update
                    $ sudo apt-get upgrade
                    $ sudo apt-get install fldig



                    Op 9-jan.-2014, om 23:33 heeft gulfcoastfishing@... het volgende geschreven:

                    Ok got my Raspberry Pi loaded with Raspian and my wireless card working on LXTerminal is did
                    sudo apt-get install fldigi 

                    it acted like it download I clicked Y to install then it said it was missing a file. I tried this several times sme result anyone have suggestions to get fldigi loaded so I can use it for psk31....

                    Thank You
                    W3LDR




                  • Rodney Davis PhD.
                    $ sudo apt-get update $ sudo apt-get upgrade $ sudo apt-get install fldig Worked Perfect now if I can figure out how to get rid of the black borders on my
                    Message 9 of 11 , Jan 9, 2014
                      $ sudo apt-get update
                      $ sudo apt-get upgrade
                      $ sudo apt-get install fldig

                      Worked Perfect now if I can figure out how to get rid of the black borders on my monitor



                      On Jan 9, 2014, at 4:58 PM, kenwaldek <kenwaldek@...> wrote:

                      $ sudo apt-get update
                      $ sudo apt-get upgrade
                      $ sudo apt-get install fldig


                    • Andrea-IV3ONZ
                      Fldig or fldigi? Be sure of the syntax. ... 73 de Andrea Andy Tognan Iv3onz web: http://www.iv3onz.altervista. org bbs: iv3onz@iv3onz.fvg.ita.eu Ampr:
                      Message 10 of 11 , Jan 9, 2014

                        Fldig or fldigi? Be sure of the syntax.

                        ----

                        73 de Andrea "Andy" Tognan Iv3onz

                        web: http://www.iv3onz.altervista. org
                        bbs: iv3onz@...
                        Ampr: iv3onz.ampr.org - 44.134.185.34
                        WL2k: iv3onz@...



                        From: kenwaldek <kenwaldek@...>;
                        To: <Raspberry_Pi_4-Ham_RADIO@yahoogroups.com>;
                        Subject: Re: [Raspberry_Pi_4-Ham_RADIO] Re: Raspberry Pi what should I use it for
                        Sent: Thu, Jan 9, 2014 10:58:33 PM

                         

                        $ sudo apt-get update
                        $ sudo apt-get upgrade
                        $ sudo apt-get install fldig



                        Op 9-jan.-2014, om 23:33 heeft gulfcoastfishing@... het volgende geschreven:

                        Ok got my Raspberry Pi loaded with Raspian and my wireless card working on LXTerminal is did
                        sudo apt-get install fldigi 

                        it acted like it download I clicked Y to install then it said it was missing a file. I tried this several times sme result anyone have suggestions to get fldigi loaded so I can use it for psk31....

                        Thank You
                        W3LDR


                      • kenwaldek
                        in the terminal run $ sudo raspi-config there you going to find an option for your problem
                        Message 11 of 11 , Jan 10, 2014
                          in the terminal run 
                          $ sudo raspi-config 

                          there you going to find an option for your problem 



                          Op 10-jan.-2014, om 04:48 heeft Rodney Davis PhD. <gulfcoastfishing@...> het volgende geschreven:


                          $ sudo apt-get update
                          $ sudo apt-get upgrade
                          $ sudo apt-get install fldig

                          Worked Perfect now if I can figure out how to get rid of the black borders on my monitor



                          On Jan 9, 2014, at 4:58 PM, kenwaldek <kenwaldek@...> wrote:

                          $ sudo apt-get update
                          $ sudo apt-get upgrade
                          $ sudo apt-get install fldig




                        Your message has been successfully submitted and would be delivered to recipients shortly.